# Package tigase.jaxmpp.gwt.client.connectors

- Interface Summary
  Interface | Description
  --- | ---
  SeeOtherHostHandler |
  WebSocketCallback |

- Class Summary
  Class | Description
  --- | ---
  BoshConnector |
  BoshWorker |
  WebSocket |
  WebSocketConnector |

- Exception Summary
  Exception | Description
  --- | ---
  WebSocket.SecurityException |

Copyright © 2006–2020 Tigase. All rights reserved.